.top-right-part{ width:772px;}
.lag{ position:absolute; top:0; right:0;}
.social-icon{ margin:51px 0 0;}
.ride-ho li a{ width:auto; padding:0 20px;}
.ride-ho{ margin:30px 0 0;} 

.join h2{ margin:50px 0 0 20px; font-size:27px;}
.search h2{font-size:25px; margin:50px 0 0 17px;}
.share h2{font-size:25px; margin:50px 0 0 17px;}